@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.RdLDUYCg:before {
  content: "\e000";
}
.Fk2vTmd:before {
  content: "\e001";
}
.nkj81mA:before {
  content: "\e002";
}
.WPsEzkm4m:before {
  content: "\e003";
}
.bIrL0Gtiqbh:before {
  content: "\e004";
}
.AQB0a3voI6:before {
  content: "\e005";
}
.M5qPA09pQh:before {
  content: "\e006";
}
.jJyuu2:before {
  content: "\e007";
}
.qZ2X06WC:before {
  content: "\e008";
}
.au8wWQYe2Z:before {
  content: "\e009";
}
.xvxcwgs:before {
  content: "\e00a";
}
.xlpRKTOMZ:before {
  content: "\e00b";
}
.uLUcDN:before {
  content: "\e00c";
}
.BrvNGN:before {
  content: "\e00d";
}
.W4VBdE5UV:before {
  content: "\e00e";
}
.lwfOFONK:before {
  content: "\e00f";
}
.rn1FddKo:before {
  content: "\e010";
}
.APPffwv5dO:before {
  content: "\e011";
}
.P5Ngm0Pg:before {
  content: "\e012";
}
.iMa7xf4K9:before {
  content: "\e013";
}
.PfQbSTBcAA6:before {
  content: "\e014";
}
.S1lHf0AU:before {
  content: "\e015";
}
.ZR5SYTi:before {
  content: "\e016";
}
.M0KZ5r4:before {
  content: "\e017";
}
.W8tDp5:before {
  content: "\e018";
}
.jWg405Em:before {
  content: "\e019";
}
.LuVl19H:before {
  content: "\e01a";
}
.CbElcFUZw:before {
  content: "\e01b";
}
.imqNsY:before {
  content: "\e01c";
}
.gR8mybvw6:before {
  content: "\e01d";
}
.nPxFLYs0VfU:before {
  content: "\e01e";
}
.rKdodN:before {
  content: "\e01f";
}
.ozoSbyT:before {
  content: "\e020";
}
.UPBFRXCYWd7:before {
  content: "\e021";
}
.fZWM3ga33:before {
  content: "\e022";
}
.iulLTlvZ7Vq:before {
  content: "\e023";
}
.JtGCdDRadT6:before {
  content: "\e024";
}
.d7rpie:before {
  content: "\e025";
}
.r2HwwT2HWYh:before {
  content: "\e026";
}
.u8E7zPG:before {
  content: "\e027";
}
.vVDQXR:before {
  content: "\e028";
}
.vxAanoKXtsE:before {
  content: "\e029";
}
.QMFpqr:before {
  content: "\e02a";
}
.UAgbelik:before {
  content: "\e02b";
}
.jsKi9TB:before {
  content: "\e02c";
}
.bMYRiBP:before {
  content: "\e02d";
}
.K1tF9vL:before {
  content: "\e02e";
}
.bdO9QmoNzke:before {
  content: "\e02f";
}
.Im36oxy:before {
  content: "\e030";
}
.jujFIzo5:before {
  content: "\e031";
}
.T1q5T7QXr:before {
  content: "\e032";
}
.CeJxczq7M:before {
  content: "\e033";
}
.LP31elxP:before {
  content: "\e034";
}
.PGJzayZ:before {
  content: "\e035";
}
.KAdciv5Vx:before {
  content: "\e036";
}
.lN8rig:before {
  content: "\e037";
}
.x1WNW1IY3V:before {
  content: "\e038";
}
.GkQaKFI:before {
  content: "\e039";
}
.kQ0jMnMlm:before {
  content: "\e03a";
}
.xphwayR0:before {
  content: "\e03b";
}
.XekqaIAlk:before {
  content: "\e03c";
}
.pGLjhu6J:before {
  content: "\e03d";
}
.MHVOTNV66rr:before {
  content: "\e03e";
}
.P4OAzVyFs:before {
  content: "\e03f";
}
.qtD3qdtyrfD:before {
  content: "\e040";
}
.dfmh4cGYRQt:before {
  content: "\e041";
}
.IbR8lhdJQ:before {
  content: "\e042";
}
.NP4hXrEhFQd:before {
  content: "\e043";
}
.v9FFacD5:before {
  content: "\e044";
}
.yH28nODoKv:before {
  content: "\e045";
}
.H7XhEHc:before {
  content: "\e046";
}
.l73MQsFr0a:before {
  content: "\e047";
}
.WM13NytJ:before {
  content: "\e048";
}
.XHQ2iQeLVN:before {
  content: "\e049";
}
.r3nV8NFUof:before {
  content: "\e04a";
}
.NTpjYnG2:before {
  content: "\e04b";
}
.eRDuQBFbbZ:before {
  content: "\e04c";
}
.EptrzvobEWD:before {
  content: "\e04d";
}
.FkMrngOKX2k:before {
  content: "\e04e";
}
.TsCDHNPW:before {
  content: "\e04f";
}
.I2NheNCDk:before {
  content: "\e050";
}
.DeYugU2WmES:before {
  content: "\e051";
}
.HTPKtcRa3Nf:before {
  content: "\e052";
}
.crBbOla:before {
  content: "\e053";
}
.UZycGW:before {
  content: "\e054";
}
.nX3vco6DjOj:before {
  content: "\e055";
}
.LmDyEyGc8ek:before {
  content: "\e056";
}
.QcjQ3i8odaV:before {
  content: "\e057";
}
.DEUhhk6pe:before {
  content: "\e058";
}
.fXb4ejeu9nA:before {
  content: "\e059";
}
.Vh03ge2FZS:before {
  content: "\e05a";
}
.gHcIAOBnSH:before {
  content: "\e05b";
}
.Age3Yi0:before {
  content: "\e05c";
}
.Duz3ocA7:before {
  content: "\e05d";
}
.TzNd3Z0AkG5:before {
  content: "\e05e";
}
.w4yL9T:before {
  content: "\e05f";
}
.rpvZLtzxD7:before {
  content: "\e060";
}
.aYIzeqk:before {
  content: "\e061";
}
.ELHMxsBafI7:before {
  content: "\e062";
}
.sX3POjpDJN:before {
  content: "\e063";
}
.eooFmxG:before {
  content: "\e064";
}
.znIjIPNbQCp:before {
  content: "\e065";
}
.RCDNLjha3n:before {
  content: "\e066";
}
.UxIcdSp2q:before {
  content: "\e067";
}
.cr96BZag1Z:before {
  content: "\e068";
}
.eG6Y38:before {
  content: "\e069";
}
.HSKsJYtHJ:before {
  content: "\e06a";
}
.buqQFc3X0a:before {
  content: "\e06b";
}
.UgfLI2TblM4:before {
  content: "\e06c";
}
.dz1GUy:before {
  content: "\e06d";
}
.a2WzPxXM:before {
  content: "\e06e";
}
.OYWbt1Ocgo:before {
  content: "\e06f";
}
.snLCIGE9Vp:before {
  content: "\e070";
}
.eQtJtdJ:before {
  content: "\e071";
}
.MnWocDA:before {
  content: "\e072";
}
.Y52T2Tp6:before {
  content: "\e073";
}
.HpRGDGsi:before {
  content: "\e074";
}
.xDdJztIVf:before {
  content: "\e075";
}
.RBimpKN:before {
  content: "\e076";
}
.XCkJJv:before {
  content: "\e077";
}
.Nz0xrfPpH25:before {
  content: "\e078";
}
.QPF3VZoh0:before {
  content: "\e079";
}
.Lh68cni5:before {
  content: "\e07a";
}
.PEtbF0:before {
  content: "\e07b";
}
.YPVW0cE:before {
  content: "\e07c";
}
.jPbeDt5M:before {
  content: "\e07d";
}
.ZNSySxXp:before {
  content: "\e07e";
}
.Prnq1m6Mc:before {
  content: "\e07f";
}
.ZmgjlyXGR4:before {
  content: "\e080";
}
.g80xiPgk:before {
  content: "\e081";
}
.qDNng3iqXth:before {
  content: "\e082";
}
.Ix7c5cc9B:before {
  content: "\e083";
}
.qDNWzC7dE:before {
  content: "\e084";
}
.Vvd3jE:before {
  content: "\e085";
}
.zKfbaImg:before {
  content: "\e086";
}
.LYbbM2B:before {
  content: "\e087";
}
.RQZqtDQG1:before {
  content: "\e088";
}
.EzIkJQqN:before {
  content: "\e089";
}
.VNT3Y4DEVz0:before {
  content: "\e08a";
}
.XfuPau:before {
  content: "\e08b";
}
.yDsT5JQgb0w:before {
  content: "\e08c";
}
.rB7cILI:before {
  content: "\e08d";
}
.hKHSeA:before {
  content: "\e08e";
}
.kZemUji:before {
  content: "\e08f";
}
.RcORpjALph:before {
  content: "\e090";
}
.u99hiYej:before {
  content: "\e091";
}
.ltXmlnV:before {
  content: "\e092";
}
.jbIDDC:before {
  content: "\e093";
}
.OaiD9P:before {
  content: "\e094";
}
.CMDojc9W8:before {
  content: "\e095";
}
.sr0z0Ig:before {
  content: "\e096";
}
.NFz2yU:before {
  content: "\e097";
}
.GbyfxvqY0lo:before {
  content: "\e098";
}
.I1mIYKTxz:before {
  content: "\e099";
}
.ygi2We:before {
  content: "\e09a";
}
.QgsUB5IUK:before {
  content: "\e09b";
}
.pj7T7uiSH6:before {
  content: "\e09c";
}
.ZFrL9K:before {
  content: "\e09d";
}
.LPHqsbW02M:before {
  content: "\e09e";
}
.i7lmQfnuyc:before {
  content: "\e09f";
}
.YobG9DckcZ:before {
  content: "\e0a0";
}
.PZMAxai:before {
  content: "\e0a1";
}
.qvCwhnA38:before {
  content: "\e0a2";
}
.htm0v7EOULC:before {
  content: "\e0a3";
}
.DffHRgr:before {
  content: "\e0a4";
}
.OMo5jh:before {
  content: "\e0a5";
}
.U6fTK6en:before {
  content: "\e0a6";
}
.dHeAoy9P:before {
  content: "\e0a7";
}
.UiCd7aXWP:before {
  content: "\e0a8";
}
.MoOgT9uRMT:before {
  content: "\e0a9";
}
.PDO8vCY:before {
  content: "\e0aa";
}
.yADKikz:before {
  content: "\e0ab";
}
.UCQTqg:before {
  content: "\e901";
}
.fTAZe8:before {
  content: "\e902";
}
.dsI9CXLUSpl:before {
  content: "\e903";
}
.KtLgYQY6TY:before {
  content: "\e904";
}
.SYNcyp6Qo9G:before {
  content: "\e905";
}
.pAfIys:before {
  content: "\e906";
}
.TjhO6z:before {
  content: "\e907";
}
.ndconZPs4:before {
  content: "\e908";
}
.UPjz5DT:before {
  content: "\e909";
}
.QHc5QX11Gl:before {
  content: "\e90a";
}
.CBlOKtzhp:before {
  content: "\e90b";
}
.cq2R3VLg:before {
  content: "\e90c";
}
.QOE6icl5gJ:before {
  content: "\e90d";
}
.fZV5VT:before {
  content: "\e90e";
}
.cbaYTK:before {
  content: "\e90f";
}
.ekrze3:before {
  content: "\e910";
}
.nn6KrCTNJ:before {
  content: "\e911";
}
.jCpI6K8o4lK:before {
  content: "\e912";
}
.DgXtLRCW3fj:before {
  content: "\e913";
}
.HnLrrT:before {
  content: "\e914";
}
.s2C9LD5Iy6t:before {
  content: "\e915";
}
.dRwg0c:before {
  content: "\e916";
}
.q1URGnhhJ:before {
  content: "\e917";
}
.ESijZ0zUg:before {
  content: "\e918";
}
.SZPYDF2o:before {
  content: "\e919";
}
.lcC6szH:before {
  content: "\e91a";
}
.MwCGtndy:before {
  content: "\e91b";
}
.UYI2oY:before {
  content: "\e91c";
}
.ApisZg:before {
  content: "\e91d";
}
.dp7aso:before {
  content: "\e91e";
}
.zuCwHn:before {
  content: "\e91f";
}
.wo8R2q6k:before {
  content: "\e920";
}
.us2ePf2Zd:before {
  content: "\e921";
}
.d1QQWIyLB:before {
  content: "\e922";
}
.Bnzu3I0h:before {
  content: "\e923";
}
.da0lgjR:before {
  content: "\e924";
}
.sPqvX2f:before {
  content: "\e925";
}
.D6Amyv7X:before {
  content: "\e926";
}
.Lui7c4dDc:before {
  content: "\e927";
}
.tmx9TH4:before {
  content: "\e928";
}
.XWcZFoaz:before {
  content: "\e929";
}
.rbeD5g8:before {
  content: "\e92a";
}
.EqCDHPKLDv:before {
  content: "\e92b";
}
.NjXSMB:before {
  content: "\e92c";
}
.cMk9mGHm:before {
  content: "\e92d";
}
.vf2dmH:before {
  content: "\e92e";
}
.S8vbFX:before {
  content: "\e92f";
}
.n5c2jpJz:before {
  content: "\e930";
}
.ftNzGFvsE:before {
  content: "\e931";
}
.beKg2oTIdd:before {
  content: "\e932";
}
.H8ZxHNVy:before {
  content: "\e933";
}
.eZ68HAi1i:before {
  content: "\e934";
}
.Cc3mcuT:before {
  content: "\e935";
}
.bik2iVJ2VF:before {
  content: "\e936";
}
.n76TQ3g:before {
  content: "\e937";
}
.M2CJ6L:before {
  content: "\e938";
}
.fDC6HCu:before {
  content: "\e939";
}
.MOFj7D39M:before {
  content: "\e93a";
}
.r9p7PBbdsS:before {
  content: "\e93b";
}
.f8RjNvFBBP:before {
  content: "\e93c";
}
.ciatzlSv4NS:before {
  content: "\e93d";
}
.Rn4lVMs4dG:before {
  content: "\e93e";
}
.wIaW4eDtUA9:before {
  content: "\e93f";
}
.EwnJVbw95F:before {
  content: "\e940";
}
.bwvpZ9S4iKa:before {
  content: "\e941";
}
.xdBcbVWrx:before {
  content: "\e942";
}
.KqgFcRy:before {
  content: "\e943";
}
.pqc9L7l:before {
  content: "\e944";
}
.AJfHRfuY:before {
  content: "\e945";
}
.D2oDBmnV4:before {
  content: "\e946";
}
.WbVAvm9eFXi:before {
  content: "\e947";
}
.K2JUQNB:before {
  content: "\e948";
}
.pvR8GZqi:before {
  content: "\e949";
}
.diBUTiR:before {
  content: "\e94a";
}
.qM3EeSq:before {
  content: "\e94b";
}
.iCAesOp:before {
  content: "\e94c";
}
.QuSfSvQmCg:before {
  content: "\e94d";
}
.GK0wQDvHUv4:before {
  content: "\e94e";
}
.UnyIxbb:before {
  content: "\e94f";
}
.S6fvYIE0:before {
  content: "\e950";
}
.RYecXY:before {
  content: "\e951";
}
.ztQub8:before {
  content: "\e952";
}
.I7OyLa:before {
  content: "\e953";
}
.rX9QjEzam:before {
  content: "\e954";
}
.jeIBpuxB:before {
  content: "\e955";
}
.Ld7H27W96E:before {
  content: "\e956";
}
.Z4kDpIgZ:before {
  content: "\e957";
}
.vnhfq8jk5a:before {
  content: "\e958";
}
.B2wHn8:before {
  content: "\e959";
}
.b3do5ON:before {
  content: "\e95a";
}
.j0PdcKpe19:before {
  content: "\e95b";
}
.wVVl0sRpj:before {
  content: "\e95c";
}
.u38XCv4d:before {
  content: "\e95d";
}
.r466POTYh:before {
  content: "\e95e";
}
.i0Q1HUZKgH:before {
  content: "\e95f";
}
.wpfSnsnWA:before {
  content: "\e960";
}
.UkiaEbv:before {
  content: "\e961";
}
.DwmtJe1OFWz:before {
  content: "\e962";
}
.Bu0iTd:before {
  content: "\e963";
}
.FCAhnI7hgHc:before {
  content: "\e964";
}
.MVfwz5N:before {
  content: "\e965";
}
.bgMLD2:before {
  content: "\e966";
}
.B2C2ygXpZS:before {
  content: "\e967";
}
.W5FLm5cf:before {
  content: "\e968";
}
.bv95Sf1p:before {
  content: "\e969";
}
.L0Y13Ug:before {
  content: "\e96a";
}
.gziqrN8:before {
  content: "\e96b";
}
.iqx05gw3:before {
  content: "\e96c";
}
.NQa0AvIa5N:before {
  content: "\e96d";
}
.ikOMov3fbg:before {
  content: "\e96e";
}
.WlYXCPBf75:before {
  content: "\e96f";
}
.cWSOA3Dhc4b:before {
  content: "\e970";
}
.oDHDDXSWGPj:before {
  content: "\e971";
}
.S2fczH61L4:before {
  content: "\e972";
}
.HI3Fbg1XqP:before {
  content: "\e973";
}
.b7ed0GbjWFp:before {
  content: "\e974";
}
.MX35ehBBp8N:before {
  content: "\e975";
}
.uOZ8KJJlDrI:before {
  content: "\e976";
}
.XZ41bRlw:before {
  content: "\e977";
}
.pYeL5K3:before {
  content: "\e978";
}
.p3iIQSff2PO:before {
  content: "\e979";
}
.jJ2ImK:before {
  content: "\e97a";
}
.FQyZD1Z:before {
  content: "\e97b";
}
.xM0DdqHr:before {
  content: "\e97c";
}
.vKNkJE8XQ0:before {
  content: "\e97d";
}
.z4eKtksjnE:before {
  content: "\e97e";
}
.m8CtnA:before {
  content: "\e97f";
}
